Subject: Re: [lojban] Re: interactions between tenses, other tenses, and NA

From: [email-masked]
Date: Fri, 27 Sep 2002 16:23:48 EDT

In a message dated 9/27/2002 1:37:41 PM Central Daylight Time, 
[email-masked] writes:

<<
> Defining that {lo broda na brode} has to stand for {naku lo broda 
> cu brode} and not for {lo broda naku cu brode} is neither logical 
> nor illogical, it's just one possible convention. You can't say 
> that one expression is more logical than the other. Each has its 
> own logical meaning.
>>
As usual, "logical" applied to Lojban means "how to do it in the usual 
language of formal logic," which, in this case (as usually), is the standrad 
Lojban convention. (But there are perfectly good logical systems tht do it 
otherwise -- including especially ones that, like Lojban, are SVO rather than 
VSO.)